glab(1)

NAME
glab-gpg-key-delete - Deletes a single GPG key specified by the ID.

SYNOPSIS
glab gpg-key delete [flags]

DESCRIPTION
Pass the ID of the key to delete as an argument. Find key IDs by running glab gpg-key list --show-id.

This action is permanent and cannot be undone.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Delete GPG key with ID as argument
    glab gpg-key delete 7750633

SEE ALSO
glab-gpg-key(1)